/* CSS Document */

/* Unvisited links (no underline) */
a:link{
color: #804040;
text-decoration: none;
}
/* Visited links (no underline) */
a:visited{
color: #804040;
text-decoration: none;
}
/* Hover links (no underline */
a:hover{
color: #D5AA00; /* gold */
text-decoration: none;
}
/* Active links (no underline) */
a:active{
color: #804040; /* blue-green */
text-decoration: none;
}
.nav{
font-family: Myriad Pro, Verdana, Ariel, sans-serif; 
color: #804040; text-decoration: none;
}
.navone{
font-family: Myriad Pro, Verdana, Ariel, sans-serif; 
color: #333333; text-decoration: none;
}.textsize {
	font-size: small;
	font-family: "Minion Pro SmBd";
}
